> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an event tag



## OpenAPI

````yaml /openapi.json get /event-tags/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /event-tags/{id}:
    get:
      tags:
        - Event Tag
      summary: Get an event tag
      operationId: getEventTag
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Event tag retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EventTag'
        '404':
          description: Event tag not found
components:
  schemas:
    EventTag:
      type: object
      properties:
        id:
          type: string
          description: The id of the event tag
        code:
          type: string
          description: The code of the event tag, a unique identifier
        name:
          type: string
          description: The name of the event tag
        description:
          type: string
          description: The description of the event tag
        createdAt:
          format: date-time
          type: string
          description: The date and time the event tag was created
        updatedAt:
          format: date-time
          type: string
          description: The date and time the event tag was updated
        deleted:
          type: boolean
          description: Whether the event tag is deleted
        deletedAt:
          format: date-time
          type: string
          description: The date and time the event tag was deleted
      required:
        - id
        - code
        - name
        - description
        - createdAt
        - updatedAt
        - deleted
        - deletedAt

````